body, textarea {
  font: 12px Tahoma, Arial, Helvetica;
}

body.pda, body.pda textarea {
  font-size: 14px;
}

body {
  text-align: justify;
}

.content-text h1 {
  font-size: 117%;
  font-weight: bold;
  color: #2E4741;
  margin-bottom: 1em;
}

.content-text h2 {
  font-size: 108%;
  font-weight: bold;
  color: #2E4741;
  margin-bottom: 0.5em;
}

.content-text h3 {
  font-size: 100%;
  font-weight: bold;
  color: #2E4741;
  margin-bottom: 0.3em;
}

.content-text p {
  margin: .1em 0 .3em 0;
  text-indent: 2em;
}

.content-text ul {
  list-style: disc;
  margin-left: 4em;
  list-style-position: outside;
}

.content-text li p {
  text-indent: 0;
}

.content-text .conference-header table {
  width: 100%;
  border: 0;
}

.content-text .conference-header table tr td p {
  text-indent: 0;
}

.content-text .conference-header table tr td:first-child {
  padding-right: 6px;
  border-right: 1px solid #3F9A8F;
  width: 250px;
}

.content-text .conference-header table tr td:last-child {
  padding-left: 2em;
  text-align: center;
}

.content-text table {
  outline: 1px solid #597D74;
  margin: .5em auto;
  font-size: 92%;
  border-collapse: inherit;
}

.content-text table td, .content-text table th {
  border-right: 1px solid #97bab4;
  border-bottom: 1px solid #97bab4;
  padding: .3em .5em;
}

.content-text table tr td:last-child, .content-text table tr th:last-child {
  border-right: 0;
}

.content-text table tr:last-child td, .content-text table tr:last-child th {
  border-bottom: 0;
}

.content-text td p, .content-text th p {
  text-indent: 0;
}

.content-text thead tr td, .content-text thead tr th {
  background-color: #B8CFC9;
  font-weight: bold;
}

.content-text table thead td, .content-text table thead th {
  border-right: 1px solid white;
  border-bottom: 1px solid white;
}

.content-text table tr.agenda-day {
  background-color: #FFCC99;
}

.content-text table tr.agenda-session {
  background-color: #FFFFCC;
}

.content-text .supported-by {
  width: 200px;
  float: right;
  margin-left: 10px;
  text-align: center;
}

.content-text .supported-by p {
  text-indent: 0;
}

.content-text ol {
  list-style-type: decimal;
  list-style-position: outside;
  padding-left: 24px;
}